Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88194 - Boot Disk Verication Error
Summary: Boot Disk Verication Error
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 9
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL: Boot Disk Creation
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 15:55 UTC by martin
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-18 20:46:18 UTC


Attachments (Terms of Use)

Description martin 2003-04-07 15:55:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3) Gecko/20030312

Description of problem:
During the Red Hat 9.0 installation, when making a boot disk get verication
error.  Same disk works fine under Red Hat 8.0 Boot Disk Creation.  Does not
allow you to create a known good Boot Disk.

Version-Release number of selected component (if applicable):
Red Hat 9.0 Installation

How reproducible:
Always

Steps to Reproduce:
1. Click on make Boot disk during Red Hat 9.0 Installation
2. Writes to Floppy Disk 
3. Error comes up with unable to verify disk
4. Ask to create another boot disk
5. Click on make another boot disk and get same error every time.  
    

Actual Results:  Verification boot disk error

Expected Results:  Disk should have verified that it was good and continued
installation.

Additional info:

I had no problems with the 8.0 boot disk creation during install but get this
error everytime during 9.0 installation.  I feel that there is a bug in the
newly 9.0 release.

Comment 1 Jeremy Katz 2003-04-07 18:27:50 UTC
What is the text of the error message you receive?

Comment 2 Michael Fulbright 2003-06-18 20:46:18 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.